<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b6af3a036c6e9b5da416c4b03281ec5">
  <dict>
    <!--2024-05-31 14:44:23.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:44:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
